#ifndef LOW_POWER_H
#define LOW_POWER_H

void Reset_Enter_Sleep_Delay(void);

void Set_Enter_Sleep_Delay(void);

void Enter_Sleep_Delay_Timeout(void);

void Enter_Sleep(void);

void Wake_Up(void);

void Low_Power_Initial(void);

#endif

